Subject: Re: GDPR Quiz
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Fri, 18 Dec 2020 02:29:44 -0700 (MST)

Great to hear! 

I will not forget this any soon :) 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, December 18, 2020 2:58:43 PM 
Subject: RE: GDPR Quiz 

And my the way, excellent results. You have passed. J 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: 18. december 2020 10:26 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Subject: Re: GDPR Quiz 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

You are most welcome. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, December 18, 2020 2:54:46 PM 
Subject: RE: GDPR Quiz 

Thank you very much Pritish, much appreciated. I will soon share it with the agents. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7Cb5cf44211f9d4a64bb5608d8a336ed1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438803592836744%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gHzyXh6%2FLY2F9plcjF65lk5u0l9bydhBhQG9gl3XXCc%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cb5cf44211f9d4a64bb5608d8a336ed1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438803592836744%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qZLK1xVJ7o1raw0PCaqhgYQZzM9lwZ92XDxhbkmcH5A%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Cb5cf44211f9d4a64bb5608d8a336ed1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438803592846742%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1GYHpjkmuIH2UkVlG9%2FubMAF1mVN1tRGJQXWi9sgwi4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7Cb5cf44211f9d4a64bb5608d8a336ed1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438803592846742%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=nnuaAZpaeQrfI64%2FYoiz84vKAID7ctBlsDlwMfP8eLA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cb5cf44211f9d4a64bb5608d8a336ed1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438803592856737%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BMTJXUW1vEkVxAsuQ8tSXW788JjYHrsXhKHB8TcwSGw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cb5cf44211f9d4a64bb5608d8a336ed1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438803592856737%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=nP8HcjxCgTqa%2FVaGai8xoxhzPkK7xb2thXNLcVsXLFA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Cb5cf44211f9d4a64bb5608d8a336ed1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438803592856737%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ooUuwdzkEu4%2B2uvNn8wFE94Vornc8JdEslToNivjZeg%3D&reserved=0 ] 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 18. december 2020 10:22 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: GDPR Quiz 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

HI Heta, 

Completed. 

This was good. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, December 18, 2020 1:57:55 PM 
Subject: GDPR Quiz 

Hello both, 

Please take 30 minutes today to complete my GDPR Quiz here: [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fforms.office.com%2FPages%2FResponsePage.aspx%3Fid%3DqMf4mwjgp0meQ6t2l2xL-FaC6xTO4KhCu-shlLN86o9UMURBWEZJWU5EV1BVRUhXSENEVUpXSTBJRi4u&data=04%7C01%7Chnyr%40eposaudio.com%7Cb5cf44211f9d4a64bb5608d8a336ed1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438803592866738%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JSsdIaTotUWQF8dRc16dueaetWhh5r%2FRYGgli%2FUtShk%3D&reserved=0 | 
https://forms.office.com/Pages/ResponsePage.aspx?id=qMf4mwjgp0meQ6t2l2xL-FaC6xTO4KhCu-shlLN86o9UMURBWEZJWU5EV1BVRUhXSENEVUpXSTBJRi4u ] 

Give me feedback about the questions etc. I’m only trialling this with you before rolling it out to everyone, as you had a refresher most recently. 

Thank you! 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7Cb5cf44211f9d4a64bb5608d8a336ed1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438803592876729%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=n4xZaeK6UC%2FE9C9MOi49WvCeJmlznBOQjq%2BCQseoJH0%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cb5cf44211f9d4a64bb5608d8a336ed1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438803592876729%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=LqpBBFlrZRQGOJ4zDmrBVhvyg83n9TtkMcbrdkJoHIs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Cb5cf44211f9d4a64bb5608d8a336ed1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438803592886718%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=KTa61meRGZckD2YHDGVW6JKkEg9yUFlWu%2FRJHXPnHHw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7Cb5cf44211f9d4a64bb5608d8a336ed1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438803592886718%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=TTIdaHIwdA5bkrrZZGCBitkM0SuIzXrBZRjjnDF0mx4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cb5cf44211f9d4a64bb5608d8a336ed1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438803592896714%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=yLa%2BiAQm06a28rIDfbshBvnXIFaqdd6%2BFWEtaBVt8UI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cb5cf44211f9d4a64bb5608d8a336ed1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438803592896714%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jC%2FluRPLFYSF0wNcu2Ly6wE%2FDXD8XipUmry0Y8Lvskg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Cb5cf44211f9d4a64bb5608d8a336ed1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637438803592906710%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BAJQ5HBLtECmQwZwlBo4RfFjWBzDQRLp5vLPON%2FiDrs%3D&reserved=0 ]